/*     125277 : 공백      */
.solid_line__125277__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125277__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125277__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125277__ {height:560px}
}

/*     125278 : HTML 편집기      */
.html__125278__ * {line-height:1.4em}

/*     125279 : HTML 편집기      */
.html__125279__ * {line-height:1.4em}

/*     125280 : 공백      */
.solid_line__125280__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125280__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125280__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125280__ {height:560px}
}

/*     125281 : HTML 편집기      */
.html__125281__ * {line-height:1.4em}

/*     125282 : HTML 편집기      */
.html__125282__ * {line-height:1.4em}

/*     125283 : 공백      */
.solid_line__125283__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125283__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125283__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125283__ {height:560px}
}

/*     125284 : HTML 편집기      */
.html__125284__ * {line-height:1.4em}

/*     125285 : HTML 편집기      */
.html__125285__ * {line-height:1.4em}

/*     125286 : 공백      */
.solid_line__125286__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125286__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125286__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125286__ {height:560px}
}

/*     125287 : HTML 편집기      */
.html__125287__ * {line-height:1.4em}

/*     125288 : HTML 편집기      */
.html__125288__ * {line-height:1.4em}

/*     125289 : 공백      */
.solid_line__125289__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125289__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125289__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125289__ {height:100px}
}

/*     125290 : 타이틀 텍스트      */
.title__125290__ {font-size:0}
.title__125290__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.10em;line-height:1.4em;
}
.title__125290__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125290__.style_top p {padding-top:10px}
.title__125290__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125290__.style_right p {padding-right:14px}
.title__125290__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125290__.style_bottom p {padding-bottom:12px}
.title__125290__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125290__.style_left p {padding-left:14px}
.title__125290__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125290__.style_circle1 p {padding-left:18px}
.title__125290__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125290__.style_circle2 p {padding-left:18px}
.title__125290__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125290__ p {font-size:22px}
	.title__125290__.style_top p:before {width:22px}
	.title__125290__.style_right p:before {height:22px}
	.title__125290__.style_bottom p:before {width:22px}
	.title__125290__.style_left p:before {height:22px}
}

/*     125291 : 이미지      */
.img__125291__ {max-width:100%}
.img__125291__ * {box-sizing:border-box}
.img__125291__ a {display:block;vertical-align:top}
.img__125291__ img {width:1400px;vertical-align:top}

/*     125292 : 타이틀 텍스트      */
.title__125292__ {font-size:0}
.title__125292__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125292__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125292__.style_top p {padding-top:10px}
.title__125292__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125292__.style_right p {padding-right:14px}
.title__125292__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125292__.style_bottom p {padding-bottom:12px}
.title__125292__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125292__.style_left p {padding-left:14px}
.title__125292__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125292__.style_circle1 p {padding-left:18px}
.title__125292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125292__.style_circle2 p {padding-left:18px}
.title__125292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125292__ p {font-size:24px}
	.title__125292__.style_top p:before {width:24px}
	.title__125292__.style_right p:before {height:24px}
	.title__125292__.style_bottom p:before {width:24px}
	.title__125292__.style_left p:before {height:24px}
}

/*     125304 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125304__ .inline_block__125304__ {display:inline-block;vertical-align:top}
.text_wrap__125304__ .inline_block__125304__ .inner__125304__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125304__ .inline_block__125304__ .inner__125304__ .icon__125304__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125304__ .inline_block__125304__ .inner__125304__ .icon__125304__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125304__ .inline_block__125304__ .inner__125304__ .text__125304__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125304__.s_size_75 .inline_block__125304__ .inner__125304__ .icon__125304__ {padding-right:.5em;font-size:.75em}
.text_wrap__125304__.s_size_100 .inline_block__125304__ .inner__125304__ .icon__125304__ {padding-right:.5em;font-size:1em}
.text_wrap__125304__.s_size_150 .inline_block__125304__ .inner__125304__ .icon__125304__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125304__.s_size_200 .inline_block__125304__ .inner__125304__ .icon__125304__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125304__.s_size_250 .inline_block__125304__ .inner__125304__ .icon__125304__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125304__ .inline_block__125304__ .inner__125304__ {font-size:15px}
}

/*     125293 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125293__ .inline_block__125293__ {display:inline-block;vertical-align:top}
.text_wrap__125293__ .inline_block__125293__ .inner__125293__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125293__ .inline_block__125293__ .inner__125293__ .icon__125293__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125293__ .inline_block__125293__ .inner__125293__ .icon__125293__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125293__ .inline_block__125293__ .inner__125293__ .text__125293__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125293__.s_size_75 .inline_block__125293__ .inner__125293__ .icon__125293__ {padding-right:.5em;font-size:.75em}
.text_wrap__125293__.s_size_100 .inline_block__125293__ .inner__125293__ .icon__125293__ {padding-right:.5em;font-size:1em}
.text_wrap__125293__.s_size_150 .inline_block__125293__ .inner__125293__ .icon__125293__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125293__.s_size_200 .inline_block__125293__ .inner__125293__ .icon__125293__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125293__.s_size_250 .inline_block__125293__ .inner__125293__ .icon__125293__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125293__ .inline_block__125293__ .inner__125293__ {font-size:15px}
}

/*     125294 : 공백      */
.solid_line__125294__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125294__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125294__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125294__ {height:50px}
}

/*     125295 : 타이틀 텍스트      */
.title__125295__ {font-size:0}
.title__125295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125295__.style_top p {padding-top:10px}
.title__125295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125295__.style_right p {padding-right:14px}
.title__125295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125295__.style_bottom p {padding-bottom:12px}
.title__125295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125295__.style_left p {padding-left:14px}
.title__125295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125295__.style_circle1 p {padding-left:18px}
.title__125295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125295__.style_circle2 p {padding-left:18px}
.title__125295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125295__ p {font-size:24px}
	.title__125295__.style_top p:before {width:24px}
	.title__125295__.style_right p:before {height:24px}
	.title__125295__.style_bottom p:before {width:24px}
	.title__125295__.style_left p:before {height:24px}
}

/*     125296 : 번호형 리스트      */
.text_list__125296__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125296__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125296__ ul li:first-child {margin-top:0}
.text_list__125296__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125296__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125296__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125296__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125296__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125296__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125296__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125296__.s_size_300 i {border-width:2px}
.text_list__125296__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125296__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125296__ ul li {font-size:15px}
}

/*     125297 : 공백      */
.solid_line__125297__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125297__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125297__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125297__ {height:50px}
}

/*     125301 : 타이틀 텍스트      */
.title__125301__ {font-size:0}
.title__125301__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125301__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125301__.style_top p {padding-top:10px}
.title__125301__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125301__.style_right p {padding-right:14px}
.title__125301__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125301__.style_bottom p {padding-bottom:12px}
.title__125301__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125301__.style_left p {padding-left:14px}
.title__125301__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125301__.style_circle1 p {padding-left:18px}
.title__125301__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125301__.style_circle2 p {padding-left:18px}
.title__125301__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125301__ p {font-size:24px}
	.title__125301__.style_top p:before {width:24px}
	.title__125301__.style_right p:before {height:24px}
	.title__125301__.style_bottom p:before {width:24px}
	.title__125301__.style_left p:before {height:24px}
}

/*     125302 : 표 2.0      */
.table__125302__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125302__ > .table_inner {line-height:20px;overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #004987}
.table__125302__ * {box-sizing:border-box}
.table__125302__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d2d2d2;table-layout:auto;
}
.table__125302__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125302__ td.empty__125302__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125302__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125302__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125302__ > .table_inner {width:932px}
}

/*     125305 : 한줄 텍스트      */
.text__125305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__125305__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__125305__ p {font-size:15px}
}

/*     125303 : 공백      */
.solid_line__125303__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125303__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125303__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125303__ {height:100px}
}

/*     125306 : 공백      */
.solid_line__125306__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125306__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125306__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125306__ {height:50px}
}

/*     125307 : 타이틀 텍스트      */
.title__125307__ {font-size:0}
.title__125307__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.10em;line-height:1.4em;
}
.title__125307__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125307__.style_top p {padding-top:10px}
.title__125307__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125307__.style_right p {padding-right:14px}
.title__125307__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125307__.style_bottom p {padding-bottom:12px}
.title__125307__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125307__.style_left p {padding-left:14px}
.title__125307__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125307__.style_circle1 p {padding-left:18px}
.title__125307__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125307__.style_circle2 p {padding-left:18px}
.title__125307__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125307__ p {font-size:22px}
	.title__125307__.style_top p:before {width:22px}
	.title__125307__.style_right p:before {height:22px}
	.title__125307__.style_bottom p:before {width:22px}
	.title__125307__.style_left p:before {height:22px}
}

/*     125308 : 이미지      */
.img__125308__ {max-width:100%}
.img__125308__ * {box-sizing:border-box}
.img__125308__ a {display:block;vertical-align:top}
.img__125308__ img {width:1400px;vertical-align:top}

/*     125309 : 타이틀 텍스트      */
.title__125309__ {font-size:0}
.title__125309__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125309__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125309__.style_top p {padding-top:10px}
.title__125309__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125309__.style_right p {padding-right:14px}
.title__125309__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125309__.style_bottom p {padding-bottom:12px}
.title__125309__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125309__.style_left p {padding-left:14px}
.title__125309__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125309__.style_circle1 p {padding-left:18px}
.title__125309__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125309__.style_circle2 p {padding-left:18px}
.title__125309__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125309__ p {font-size:24px}
	.title__125309__.style_top p:before {width:24px}
	.title__125309__.style_right p:before {height:24px}
	.title__125309__.style_bottom p:before {width:24px}
	.title__125309__.style_left p:before {height:24px}
}

/*     125310 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125310__ .inline_block__125310__ {display:inline-block;vertical-align:top}
.text_wrap__125310__ .inline_block__125310__ .inner__125310__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125310__ .inline_block__125310__ .inner__125310__ .icon__125310__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125310__ .inline_block__125310__ .inner__125310__ .icon__125310__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125310__ .inline_block__125310__ .inner__125310__ .text__125310__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125310__.s_size_75 .inline_block__125310__ .inner__125310__ .icon__125310__ {padding-right:.5em;font-size:.75em}
.text_wrap__125310__.s_size_100 .inline_block__125310__ .inner__125310__ .icon__125310__ {padding-right:.5em;font-size:1em}
.text_wrap__125310__.s_size_150 .inline_block__125310__ .inner__125310__ .icon__125310__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125310__.s_size_200 .inline_block__125310__ .inner__125310__ .icon__125310__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125310__.s_size_250 .inline_block__125310__ .inner__125310__ .icon__125310__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125310__ .inline_block__125310__ .inner__125310__ {font-size:15px}
}

/*     125311 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125311__ .inline_block__125311__ {display:inline-block;vertical-align:top}
.text_wrap__125311__ .inline_block__125311__ .inner__125311__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125311__ .inline_block__125311__ .inner__125311__ .icon__125311__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125311__ .inline_block__125311__ .inner__125311__ .icon__125311__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125311__ .inline_block__125311__ .inner__125311__ .text__125311__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125311__.s_size_75 .inline_block__125311__ .inner__125311__ .icon__125311__ {padding-right:.5em;font-size:.75em}
.text_wrap__125311__.s_size_100 .inline_block__125311__ .inner__125311__ .icon__125311__ {padding-right:.5em;font-size:1em}
.text_wrap__125311__.s_size_150 .inline_block__125311__ .inner__125311__ .icon__125311__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125311__.s_size_200 .inline_block__125311__ .inner__125311__ .icon__125311__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125311__.s_size_250 .inline_block__125311__ .inner__125311__ .icon__125311__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125311__ .inline_block__125311__ .inner__125311__ {font-size:15px}
}

/*     125312 : 공백      */
.solid_line__125312__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125312__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125312__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125312__ {height:50px}
}

/*     125313 : 타이틀 텍스트      */
.title__125313__ {font-size:0}
.title__125313__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125313__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125313__.style_top p {padding-top:10px}
.title__125313__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125313__.style_right p {padding-right:14px}
.title__125313__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125313__.style_bottom p {padding-bottom:12px}
.title__125313__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125313__.style_left p {padding-left:14px}
.title__125313__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125313__.style_circle1 p {padding-left:18px}
.title__125313__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125313__.style_circle2 p {padding-left:18px}
.title__125313__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125313__ p {font-size:24px}
	.title__125313__.style_top p:before {width:24px}
	.title__125313__.style_right p:before {height:24px}
	.title__125313__.style_bottom p:before {width:24px}
	.title__125313__.style_left p:before {height:24px}
}

/*     125314 : 번호형 리스트      */
.text_list__125314__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125314__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125314__ ul li:first-child {margin-top:0}
.text_list__125314__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125314__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125314__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125314__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125314__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125314__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125314__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125314__.s_size_300 i {border-width:2px}
.text_list__125314__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125314__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125314__ ul li {font-size:15px}
}

/*     125315 : 공백      */
.solid_line__125315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125315__ {height:50px}
}

/*     125316 : 타이틀 텍스트      */
.title__125316__ {font-size:0}
.title__125316__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125316__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125316__.style_top p {padding-top:10px}
.title__125316__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125316__.style_right p {padding-right:14px}
.title__125316__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125316__.style_bottom p {padding-bottom:12px}
.title__125316__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125316__.style_left p {padding-left:14px}
.title__125316__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125316__.style_circle1 p {padding-left:18px}
.title__125316__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125316__.style_circle2 p {padding-left:18px}
.title__125316__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125316__ p {font-size:24px}
	.title__125316__.style_top p:before {width:24px}
	.title__125316__.style_right p:before {height:24px}
	.title__125316__.style_bottom p:before {width:24px}
	.title__125316__.style_left p:before {height:24px}
}

/*     125317 : 표 2.0      */
.table__125317__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125317__ > .table_inner {line-height:20px;overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #004987}
.table__125317__ * {box-sizing:border-box}
.table__125317__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d2d2d2;table-layout:auto;
}
.table__125317__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125317__ td.empty__125317__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125317__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125317__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125317__ > .table_inner {width:932px}
}

/*     125318 : 공백      */
.solid_line__125318__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125318__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125318__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125318__ {height:100px}
}

